emacs-lsp-ui 6.2-1 source package in Ubuntu

Changelog

emacs-lsp-ui (6.2-1) unstable; urgency=medium

  * new upstream version
  * remove patch for dash-2.14.1 compatibility
  * use debhelper-compat (= 12)
  * update standards-version 4.3->4.5, no changes

 -- Thomas Koch <email address hidden>  Sat, 15 Feb 2020 14:54:14 +0000

Upload details

Uploaded by:
Debian Emacsen team on 2020-02-15
Uploaded to:
Sid
Original maintainer:
Debian Emacsen team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-04-24 universe misc
Focal release on 2020-02-16 universe misc

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
emacs-lsp-ui_6.2-1.dsc 1.9 KiB b617eb018bdc1cb0a4711a35f552a73a3f64a1647bfc403a10a2f501f5c61520
emacs-lsp-ui_6.2.orig.tar.xz 4.8 MiB 557d7b58232c24b81d023e515f4158c1930a735261b19bb8f9684e7365645759
emacs-lsp-ui_6.2-1.debian.tar.xz 2.1 KiB 4b1b6dd788c1a686e42a60e314060f9cb67e7772327fc447345046ab347a20b4

Available diffs

No changes file available.

Binary packages built by this source

elpa-lsp-ui: UI modules for lsp-mode

 lsp-ui contains a series of useful UI integrations for lsp-mode, like
 flycheck support and code lenses.